FAQ
hi.
i've been trying to access Bluetooth via python in windows Xp.
py bluez for windows required something called _msbt.
i'm running python 2.5. some problem with vb 7.1 compatibility.

what do i do to get bluetooth up and running on
Xp?

Search Discussions

  • Gabriel Genellina at Feb 19, 2007 at 6:40 am

    En Mon, 19 Feb 2007 03:04:33 -0300, srj <writetosrj at gmail.com> escribi?:

    i've been trying to access Bluetooth via python in windows Xp.
    py bluez for windows required something called _msbt.
    i'm running python 2.5. some problem with vb 7.1 compatibility.

    what do i do to get bluetooth up and running on
    Xp?
    Python extensions must match the Python version up to the second digit.
    You have 3 choices:
    - try to find a PyBluez version already built for your Python 2.5
    - install Python 2.4 and use the 2.4 version of PyBluez
    - recompile the extension yourself for 2.5

    --
    Gabriel Genellina
  • Méta-MCI at Feb 19, 2007 at 8:34 pm
    Hi!
    try to find a PyBluez version already built for your Python 2.5
    On the site :
    http://org.csail.mit.edu/pybluez/release/PyBluez-0.9.1.win32-py2.5.exe

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppython-list @
categoriespython
postedFeb 19, '07 at 6:04a
activeFeb 19, '07 at 8:34p
posts3
users3
websitepython.org

People

Translate

site design / logo © 2022 Grokbase